[Strings]
CrashReporterProductErrorText2=Thunderbird lenti í vandræðum og hrundi. Reynt verður að endurheimta flipa og glugga þegar forritið endurræsir.\n\nÞví miður getur hruntilkynningaforritið ekki sent skýrslu.\n\nNánar: %s
CrashReporterDescriptionText2=Thunderbird lenti í vandræðum og hrundi. Reynt verður að endurheimta flipa og glugga þegar forritið endurræsir.\n\nTil að hjálpa okkur viðað finna rót vandans og laga vandamálið geturðu sent okkur skýrslu um hrunið.
